PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
PMemoryAllocationBreakpoint Class Reference

`#include <object.h>`

## Public Member Functions
| PMemoryAllocationBreakpoint (DWORD point)

## Constructor & Destructor Documentation

PMemoryAllocationBreakpoint::PMemoryAllocationBreakpoint | ( | DWORD | point | ) |
| inline

References PMemoryHeap::SetAllocationBreakpoint().

The documentation for this class was generated from the following file:

- object.h